<Banners>
  <Banner>
    <id>594421</id>
    <BannerPath>posters/188251-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>